Depended by: glfw, gtk-4, gzdoom, libplacebo, libreoffice, mangohud, metacity, mpv, pipewire, qt-5, qt-6, wine

Depended by (build): vkd3d